##############################################################################################################################
#							使用说明：
#	Setting为当前设定的语言,修改设定可直接将等号后的字符修改为需要语言，此语言设定需要在[LanguageSelection]项目下有对应
#	LanguageSelection项目下的项目为语言设定备选项，添加新的语言时可依顺序加入LanguageX=xxx语言
#	当添加新语言时，需要在后端的对应的语言项目下依IDS_xxxxxx的顺序依次翻译所有标号的字符串为新加入的语言
#	请注意本文件编码格式为unicode类型
#	移除本文件或文件内容配置不正确时(翻译不完整)，将恢复软件到默认界面语言(简体中文)
#	软件自动识别五种语言，分别为，简体中文，繁體中文，English，한국어，日本語
#	在没有识别到系统语言的情况下，将使用Def_Language字符串指定的语言为默认语言
##############################################################################################################################
[Setting]

#当前的语言设定
Language=简体中文
#如需强制设定语言，则定义本项目为强制使用的界面语言，否则留空
Force_Language=
#未识别到系统语言的情况下使用的界面语言
Def_Language=English



[LanguageSelection]
LanguageCount=2
Language1=简体中文
Language2=English


[简体中文]
IDS_80000=确定
IDS_80001=退出
IDS_80003=清除

IDS_100000=红外触摸配置软件
IDS_100001=设备未连接
IDS_100002=设备已连接
IDS_100005=程序开启

IDS_100010=文件数目错误
IDS_100011=设备已断开,正在重置，请稍候... ...
IDS_100012=读取校准参数错误
IDS_100013=正在配置校准参数
IDS_100014=校准参数配置失败
IDS_100015=校准参数配置完成
IDS_100016=设备已配置完成，点击确定退出
IDS_100018=设备已配置完成,计数
IDS_100019=打开固件升级程序
IDS_100020=打开文件失败,请选择正确的路径
IDS_100021=文件长度错误，读取失败!
IDS_100022=加载固件成功
IDS_100023=打开管数配置文件
IDS_100024=打开文件失败,请选择正确的路径
IDS_100025=配置文件校验错误

IDS_100026=加载配置文件成功
IDS_100027=打开存档
IDS_100028=打开文件失败
IDS_100029=校准文件错误的数据长度
IDS_100030=校准文件错误的数据参数
IDS_100031=加载校准文件成功
IDS_100032=固件识别错误
IDS_100033=升级文件版本不匹配
IDS_100034=获取固件版本失败
IDS_100035=配置管数失败
IDS_100036=配置管数完成
IDS_100037=固件升级失败
IDS_100038=固件升级完成
IDS_100039=打开快捷键配置文件
IDS_100040=存档文件
IDS_100041=打开快捷键配置文件失败
IDS_100042=加载快捷键配置文件成功
IDS_100043=固件识别错误
IDS_100044=本操作将对设备进行配置，具有一定风险，是否继续
IDS_100045=警告
IDS_100046=管数参数不匹配，点击确定退出
IDS_100047=错误
IDS_100048=固件不匹配，点击确定退出

IDS_100100=固件
IDS_100101=管数配置文件
IDS_100102=校准文件
IDS_100103=快捷键文件
IDS_100104=打开文件
IDS_100105=连接状态
IDS_100106=清除
IDS_100107=完成判定
IDS_100108=退出


[English]

IDS_80000=OK
IDS_80001=Quit
IDS_80002=Warning
IDS_80003=Clear

IDS_100000=MassUpdate
IDS_100001=Disconnected
IDS_100002=Connected
IDS_100005=Start the program

IDS_100010=The number of files is incorrect
IDS_100011=Disconnected. It is resetting, please wait... ...
IDS_100012=Read calibration parameter errors
IDS_100013=Configuring calibration parameters
IDS_100014=Calibration parameter configuration failed
IDS_100015=Calibration parameter configuration is complete
IDS_100016=The device has been configured, click OK to exit
IDS_100018=The device is configured to count
IDS_100019=Open the firmware upgrade program
IDS_100020=Failed to open file, please select the correct path
IDS_100021=Wrong file length, read failed!
IDS_100022=Firmware load successfully
IDS_100023=Open the pipe number profile
IDS_100024=Failed to open file, please select the correct path
IDS_100025=Profile validation error

IDS_100026=The configuration file was loaded successfully
IDS_100027=Open the archive
IDS_100028=Failed to open file
IDS_100029=Calibration file error data length
IDS_100030=Calibration file error data parameters
IDS_100031=The calibration file was loaded successfully
IDS_100032=The firmware identified the error
IDS_100033=The upgrade file versions do not match
IDS_100034=Failed to get firmware version
IDS_100035=Failed to configure the number of tubes
IDS_100036=The configuration of the number of tubes is complete
IDS_100037=Firmware upgrade failed
IDS_100038=The firmware upgrade is complete
IDS_100039=Open the shortcut key profile
IDS_100040=Archive file
IDS_100041=Failed to open shortcut profile
IDS_100042=The shortcut key configuration file was loaded successfully
IDS_100043=The firmware identified the error
IDS_100044=This operation will configure the device, with certain risks, whether to continue
IDS_100045=Warn
IDS_100046=The number of tube parameters do not match, click OK to exit
IDS_100047=Mistake
IDS_100048=Firmware mismatch, click OK to exit

IDS_100100=Firmware
IDS_100101=Pipe profile
IDS_100102=Calibration file
IDS_100103=Shortcut key file
IDS_100104=Open file
IDS_100105=Connect
IDS_100106=Clear
IDS_100107=Finished
IDS_100108=Quit
